RubyGems Navigation menu

aws-sdk-ssm 1.151.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.165.0 - February 21, 2024 (296 KB)
  2. 1.164.0 - January 31, 2024 (294 KB)
  3. 1.163.0 - January 26, 2024 (293 KB)
  4. 1.162.0 - November 28, 2023 (259 KB)
  5. 1.161.0 - November 22, 2023 (259 KB)
  6. 1.151.0 - May 31, 2023 (258 KB)
Mostrar todas as versões (181)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

11a847498f2534d5a8842d4c15e840dd2754a75b0a6a375eb062dc1f5be9e163

Total de downloads 189.166.048

Desta versão 533.454

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: